Bug 275717 - Sort out the current icon mess
Summary: Sort out the current icon mess
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-06-15 15:50 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-06-15 15:50:26 UTC
The current icons are all in a mess. Gkiagia is on the case. This needs to be resolved and all the fixes committed before we release.
Comment 1 Francesco Nwokeka 2011-06-17 23:01:42 UTC
A link[1] to the discussion we had on the ML on how to solve this.

[1] http://mail.kde.org/pipermail/kde-telepathy/2011-June/002209.html
Comment 2 George Kiagiadakis 2011-07-24 11:30:39 UTC
Fixed.